at_app 2.0.0
at_app: ^2.0.0 copied to clipboard

A command line tool to help developers build an @ platform application.

2.0.0 #

  • Uses the new at_app_flutter 2.0.0

1.1.1 #

  • Update for bug fix in at_app_flutter

1.1.0 #

  • Publish release candidate 1.1.0
  • at_app now uses .dart_tool/package_config.json to locate the template files contained in at_app_flutter
  • Catch errors caused by pub adding to a project that already has the dependency

1.1.0-rc #

  • at_app now pulls specific dependency versions when generating templates with create
  • Added support for multiple templates (hidden flag)

1.0.2 #

  • Fallback to check for the templates under the flutter root pub cache

1.0.1+1 #

  • Remove bad output when running create command

1.0.1 #

  • Bug fixes and clean up of file management

1.0.0 #

  • Separated the library portion to it's own package (at_app_flutter).

0.1.2+1 #

  • Rename the git repository.

0.1.2 #

  • Add support for at_app when using the pub global binaries

0.1.1+1 #

  • Fix formatting for README.md

0.1.1 #

  • Documentation changes.

0.1.0 #

  • Initial version.
5
likes
120
pub points
18%
popularity

Publisher

atsign.org

A command line tool to help developers build an @ platform application.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

args, io, logger, path, pub_cache, pub_semver

More

Packages that depend on at_app